/*! CLNDR */

.clndr {
  zoom: 0.96;
  -moz-transform: scale(0.96);
}

@media (min-width: 567px) {
  .clndr {
    zoom: 1;
    -moz-transform: scale(1);
  }
}
@media (min-width: 768px) {
  .clndr {
    zoom: 0.85;
    -moz-transform: scale(0.85);
  }
}
@media (min-width: 992px) {
  .clndr {
    zoom: 1;
    -moz-transform: scale(1);
  }
}

#mclndr {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  width: 100%;
  max-width: 294px;
  margin-bottom: 20px;
}

#mclndr .event-listing-title {
  margin-top: 0px;
  padding-top: 15px;
}

#mclndr .event-listing-title h1 {
	padding-left: 18px;
  padding-right: 18px;
}

#mclndr .clndr {
  overflow: hidden;

}
#mclndr .clndr .controls {
  background-color: #48aad7;
  color: white;
}
#mclndr .clndr .controls .clndr-previous-button,
#mclndr .clndr .controls .clndr-next-button {
  width: 15%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */

  -moz-user-select: none;
  /* Firefox */

  -ms-user-select: none;
  /* IE10+ */

  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
#mclndr .clndr .controls .clndr-previous-button:hover,
#mclndr .clndr .controls .clndr-next-button:hover {
  background-color: #87c2e5;
}
#mclndr .clndr .controls .month {
  width: 67%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  letter-spacing: 1px;
}
#mclndr .clndr .days-container {
  position: relative;
  width: 294px;
  height: 235px;
  display: inline-block;
}
#mclndr .clndr .days-container .days {
  position: absolute;
  left: 0;
  width: 294px;
  height: 235px;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #fbfaf6;
}
#mclndr .clndr .days-container .days .day,
#mclndr .clndr .days-container .days .empty {
  width: 41px;
  display: inline-block;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 12px;
  text-align: center;
  color: #888888;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
#mclndr .clndr .days-container .days .day.event,
#mclndr .clndr .days-container .days .empty.event {
  background-color: #48aad7;
	color: #fff;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer;
}
#mclndr .clndr .days-container .days .day.event:hover,
#mclndr .clndr .days-container .days .empty.event:hover {
  background-color: #87c2e5;
}
#mclndr .clndr .days-container .days .day.adjacent-month,
#mclndr .clndr .days-container .days .empty.adjacent-month {
  color: rgba(0, 0, 0, 0.3);
}
#mclndr .clndr .days-container .days .empty {
  height: 31px;
  vertical-align: bottom;
}
#mclndr .clndr .days-container .days .headers {
  background-color: #87c2e5;
  padding-top: 5px;
  padding-bottom: 5px;
}
#mclndr .clndr .days-container .days .headers .day-header {
  width: 42px;
  display: inline-block;
  text-align: center;
  color: white;
}
#mclndr .clndr .days-container .events {
  position: absolute;
  left: 294px;
  width: 294px;
  height: 235px;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #fbfaf6;
}
#mclndr .clndr .days-container .events .headers {
  position: relative;
}
#mclndr .clndr .days-container .events .event-header {
  width: 100%;
  background-color: #87c2e5;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color: white;
}
#mclndr .events .x-button {
  position: absolute;
  font-size: 18px;
  top: 8px;
  right: 18px;
  cursor: pointer;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -ms-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s;
}
#mclndr .clndr .days-container .events .x-button:hover {
  color: #48aad7;
}
#mclndr .clndr .days-container .events .events-list {
  overflow: scroll;
  height: 155px;
}
#mclndr .clndr .days-container .events .events-list .event {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: background-color 0.25s;
  -moz-transition: background-color 0.25s;
  -ms-transition: background-color 0.25s;
  -o-transition: background-color 0.25s;
  transition: background-color 0.25s;
}
#mclndr .clndr .days-container .events .events-list .event:hover {
  background-color: #f5f5f5;
}
#mclndr .clndr .days-container .events .events-list .event a {
  position: relative;
  font-size: 12px;
  letter-spacing: 1px;
  background-color: transparent;
  color: #212121;
  text-decoration: none;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -ms-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s;
}
#mclndr .clndr .days-container .events .events-list .event a:hover {
  background-color: transparent;
  color: #48aad7;
}
#mclndr .clndr .days-container.show-events .days {
  left: -294px;
}
#mclndr .clndr .days-container.show-events .events {
  left: 0;
}

#mclndr .month-bar {
  text-align: center;
  padding: 12px;
}
#mclndr .days-of-the-week {
  width: 100%;
}
#mclndr .days-of-the-week .header-day {
  display: inline-block;
  float: left;
  width: 14.2857%;
  padding: 12px 0;
  text-align: center;
}
#mclndr .days .day,
#mclndr .days .empty {
  float: left;
  width: 14.2857%;
  padding: 12px 0;
  text-align: center;
}
#mclndr .days .day.today,
#mclndr .days .empty.today {
  background-color: #e9e8e3;
  -moz-box-shadow: inset 0 0 8px #d4d4d4;
  -webkit-box-shadow: inset 0 0 8px #d4d4d4;
  box-shadow: inset 0 0 8px #d4d4d4;
}
#mclndr .days .day.event,
#mclndr .days .empty.event {
  color: #71bbd2;
}
#mclndr .days .day.adjacent-month .day-number,
#mclndr .days .empty.adjacent-month .day-number {
  opacity: 0.3;
}

#mclndr .event-item {
	padding: 0px 5px 0px 18px;
}

#mclndr hr {
	border-top: 1px #e9e8e3 solid;
}